• Facebook
  • RSS Feed
  • Instagram
  • LinkedIn
  • Twitter
Jul 192010
 

There has been an update to the Compatibility Guide :

The latest version of the Compatibility Guide has been released and includes the following changes:

Chapter: Enterprise Vault core dependencies

— Microsoft Outlook

Outlook 2007/EV 8.0: new footnote: For information about an issue where connections to Exchange may fail when Outlook 2007 is installed on a busy Enterprise Vault server, see technical note 351405 at http://entsupport.symantec.com/docs/351405.

— New section: Citrix. No table, just a statement about support/future certification.

Chapter: Storage devices, appliances, and software

— Storage devices:

New rows:

iTernity Compliant Archive Solution plus footnotes, including a link to information on the iTernity Web site.

KOM Networks KOMpliance Secure Archive Storage plus footnotes.

NEC HYDRAstor: P changed to Y for EV 8.0, plus footnotes.

Network Appliance rows:

ONTAP 7.3 row: changed  to ONTAP 7.3.n. Added existing footnotes b and h to EV 2007 and 8.0 support.

New ONTAP 8.0 row NNNY. EV 8.0 (Y) has existing footnote h (but not b).

Pillar Axiom: P changed to Y for EV 8.0, plus footnotes.

— Appliances: section name changed from "Appliance" to "Appliances".

— Secondary storage software: Veritas NetBackup/Symantec NetBackup:

Changed so that the advice to see technote 286168 applies only to versions 5.1 and 6.0.

NBU 6.5 versions have new footnote saying see technotes 324305 and 327571.

Version 7.0 has new footnote saying see technote 340125.

Chapter: Exchange archiving

— Exchange Server

Exchange Server 2007 SP3 added: NPPP.

Exchange Server 2010 has new footnote saying see technote 356917.

— Windows client operating systems

Windows XP Professional x64 SP2: for EV 7.0/2007/8.0 change P to N.

Chapter: File System Archiving

— Support for Network Appliance Data ONTAP

Data ONTAP and MultiStore (vFiler) running Data ONTAP rows: add new rows for Data ONTAP 8.0 NNNP.

Chapter: Domino mailbox archiving and journal archiving

— Domino mailbox archiving

Domino mail server as an Enterprise Vault 8.0 archiving target: footnote b: add a reference to technote 314678.

Chapter: Accelerators

— CA compatibility with Enterprise Vault section: added text about EV versions. The new text is copied from the CA docs.

— ‘CA compatibility with other components’ replaced:

Changed to two sections: ‘Compliance Accelerator *server* compatibility with other components’, and [new] ‘Compliance Accelerator *client* compatibility with other components’.

— Compliance Accelerator *server* compatibility with other components

SQL Server 2005: new footnote recommends SP3.

.NET Framework: 3.5 changed from P to N for CA 8.0.

— DA compatibility with Enterprise Vault section: added text about EV versions. Text is copied from the DA docs.

— ‘DA compatibility with other components’ replaced:

Changed to two sections: ‘Discovery Accelerator *server* compatibility with other components’, and [new] ‘Discovery Accelerator *client* compatibility with other components’.

— Discovery Accelerator *server* compatibility with other components

Windows 2000: added missing N for DA 8.0.

SQL Server 2005: new footnote recommends SP3.

SQL Server 2008: new footnote says installing SQL Server 2008 can have an effect on the analytics facilities in Discovery Accelerator, and refers to DA Admin Guide.

Chapter: Third-party integrations

FaceTime IMAuditor: added versions 8.0, 9.0, 10.0: Y for EV 8.0 only.

Added FaceTime Vantage 10.1: Y for EV 8.0 only.

Procedo Archive Migration Manager: migration information added (two new footnotes).

TransVault: migration information added (one new footnote).

If you enjoyed this post, please consider leaving a comment or subscribing to the RSS feed to have future articles delivered to your feed reader.

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)